<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSBonjourServices</key>
	<array>
		<string>_adhp._tcp</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>NSCameraUsageDescription</key>
	<string>请点击&quot;允许&quot;以允许访问,以便于反馈，上传头像等功能图片上传</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>请点击&quot;允许&quot;以允许访问,以便于使用视频制作功能</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>请点击&quot;允许&quot;以允许访问,以便于更精确的推荐喜欢的视频</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>请点击&quot;允许&quot;以允许访问,以便于图片保存</string>
	<key>NSUserTrackingUsageDescription</key>
	<string>请放心,开启权限不会获取你在其他站点的隐私信息,该权限仅用于标识设备并保障服务安全与提升浏览体验</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>请点击&quot;允许&quot;以允许访问,以便于反馈，上传头像等功能图片上传</string>
</dict>
</plist>
